<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.3"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>NANO102/112 BSP: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="M0Banner_v2.jpg"/></td>
  <td id="projectalign">
   <div id="projectname">NANO102/112 BSP<span id="projectnumber">&#160;V3.04.000</span>
   </div>
   <div id="projectbrief">The Board Support Package for Nano102/112 Series</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.3 -->
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',false,false,'search.php','Search');
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div class="contents">
&#160;

<h3><a id="index_p" name="index_p"></a>- p -</h3><ul>
<li>PDMA_Close()&#160;:&#160;<a class="el" href="dc/de8/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gac243b7bdead36ee0dc6042c9c7e67aa1">pdma.h</a></li>
<li>PDMA_DisableInt()&#160;:&#160;<a class="el" href="dc/de8/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gacc2cc6a09900276aa06f40d287bd1346">pdma.h</a></li>
<li>PDMA_EnableInt()&#160;:&#160;<a class="el" href="dc/de8/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga4fd46c5f3b680a1e7d5af398dc0f1981">pdma.h</a></li>
<li>PDMA_Open()&#160;:&#160;<a class="el" href="dc/de8/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga57adda7a5b3cc4834bf6713af2992243">pdma.h</a></li>
<li>PDMA_SetTimeOut()&#160;:&#160;<a class="el" href="dc/de8/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga3b46058bec15e3be2e3b4255c3aac3e4">pdma.h</a></li>
<li>PDMA_SetTransferAddr()&#160;:&#160;<a class="el" href="dc/de8/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga18db38eff0079eefe428d2d7fbf2cc10">pdma.h</a></li>
<li>PDMA_SetTransferCnt()&#160;:&#160;<a class="el" href="dc/de8/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaf8075439ad51f51ff6acc64218a74477">pdma.h</a></li>
<li>PDMA_SetTransferMode()&#160;:&#160;<a class="el" href="dc/de8/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gad2adb19540b9241d0c7982cfa99251f8">pdma.h</a></li>
<li>PDMA_Trigger()&#160;:&#160;<a class="el" href="dc/de8/group___n_a_n_o1_x2___p_d_m_a___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga27b2c77a625837f0e75592b2c040993f">pdma.h</a></li>
<li>PWM_ClearADCTriggerFlag()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1f3c635b9a22f2ba972264d6bad89948">pwm.h</a></li>
<li>PWM_ClearCaptureIntFlag()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1f2ad27c5dade93b09856965923537fb">pwm.h</a></li>
<li>PWM_ClearDutyIntFlag()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga8dfd6748955d93c79ea7943e66693e57">pwm.h</a></li>
<li>PWM_ClearPeriodIntFlag()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gac655465d151aeb2c2356b560c660e860">pwm.h</a></li>
<li>PWM_ConfigCaptureChannel()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga2d11697fa73308d4f5ae8ee67c0c7a55">pwm.h</a></li>
<li>PWM_ConfigOutputChannel()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga5b5c5326f7052513e1b5eec1f71b30c8">pwm.h</a></li>
<li>PWM_DisableADCTrigger()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga20c0cb1f9c6ddbe739efe3445aab3f74">pwm.h</a></li>
<li>PWM_DisableCapture()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga7489f70aaa949018de6fbb925717802f">pwm.h</a></li>
<li>PWM_DisableCaptureInt()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga519eb2f39edce4c0181abc2e4753fd72">pwm.h</a></li>
<li>PWM_DisableDeadZone()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga9b67381d2e6604e2d52dc1b4ded0ac79">pwm.h</a></li>
<li>PWM_DisableDutyInt()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga89d6aec6a3d08a18e413114e97231ed8">pwm.h</a></li>
<li>PWM_DisableOutput()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaa1f51bdd5b9c5f0d787c16b30ba335ec">pwm.h</a></li>
<li>PWM_DisablePDMA()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gab2925fa7b1ebc598a283eaeb4cc78e7b">pwm.h</a></li>
<li>PWM_DisablePeriodInt()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga3f6f4ca64e6d9fcb16d6856274918871">pwm.h</a></li>
<li>PWM_EnableADCTrigger()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gafd20833cfab9a95006028b4a2bfad6a4">pwm.h</a></li>
<li>PWM_EnableCapture()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1621caaef12796182bda60ea4e7377b3">pwm.h</a></li>
<li>PWM_EnableCaptureInt()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaf8737c77d70ce330857769a032520464">pwm.h</a></li>
<li>PWM_EnableDeadZone()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1b5c77cb068468a5d240507dc4ec58b1">pwm.h</a></li>
<li>PWM_EnableDutyInt()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga425201428238fb079d10a7e1b03479e6">pwm.h</a></li>
<li>PWM_EnableOutput()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gac8352c03341d770623730dc38e4dc06d">pwm.h</a></li>
<li>PWM_EnablePDMA()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga1b2d1ff29fabd000bfc4eb334f02a959">pwm.h</a></li>
<li>PWM_EnablePeriodInt()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga95951d94cf385aea3067fe197d33cdd2">pwm.h</a></li>
<li>PWM_ForceStop()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga05a6be33c690157c4bc87f0688e2f9cb">pwm.h</a></li>
<li>PWM_GetADCTriggerFlag()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga744d43fd2e38d605ece81b7f2c645408">pwm.h</a></li>
<li>PWM_GetCaptureIntFlag()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gae1c99b5c4b0bab58c75bd5f5b3686886">pwm.h</a></li>
<li>PWM_GetDutyIntFlag()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga998c9f9ff8209befaa5b96bb716ee039">pwm.h</a></li>
<li>PWM_GetPeriodIntFlag()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gae1e00a27b810b68d4f5d971e45180a33">pwm.h</a></li>
<li>PWM_Start()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#gaba7d1c58227b988404d3491388abe31f">pwm.h</a></li>
<li>PWM_Stop()&#160;:&#160;<a class="el" href="d5/dfc/group___n_a_n_o1_x2___p_w_m___e_x_p_o_r_t_e_d___f_u_n_c_t_i_o_n_s.html#ga066d00c26f6a319314be5dd2c3047990">pwm.h</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Fri Oct 18 2024 12:20:34 for NANO102/112 BSP by&#160;<a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.3
</small></address>
</body>
</html>
